* {
	margin: 0px;
	padding: 0px;
}

/*.container{
  max-width: 767.99px;
}*/

body p{
  font: 14px!important;
}

a:hover,
a:focus {
	text-decoration: none;
	color: inherit;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow:none;
}
a,
button {
	text-decoration: none;
	transition: all .1s;
	-webkit-transition: all .1s;
}
button:focus {
    outline:none;
}
body {
	font-family: 'Roboto', sans-serif;
	overflow-x: hidden;
  padding-top: 5.3rem;


	/*counter-reset: my-sec-counter;*/
}
ul {
	margin: 0px;
	padding: 0px;
  list-style: none;
}


ul.who_program{
	padding-left: 25px;
}

ul.who_program li{
	list-style:disc;
	font-size: 18px;
    line-height: 28px;
	text-align:left;
	color: #000000;	
}
img {
	border: 0px;
}
p {
    font-size: 18px;
    line-height: 1.4;
    color: #000000;
}


.white-bg {
	background-color: #fff !important;
}

.col-middle {
	display: table;
}
.col-middle-inner {
	display: table-cell;
	vertical-align: middle;
}

h1, h2, h3 {
  font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: #333;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
	letter-spacing: unset;

}
p {
	margin-bottom: 15px;
	color: #555;
	letter-spacing: 0.5px;
}
p:last-child {
	margin-bottom: 0;
}

.navbar-collapse {
    flex-basis: 100%;
     flex-grow: unset; 
    align-items: center;
}


#banner{
	position: relative;
}

#banner img {
    width: 100%;
}

.banner-padd-top{
	padding-top: 80px;
}



button.btn.btn-book a {
    color: #fff;
}


.brochure-form {
    background-color: #ffffff;
    padding: 30px 10px;
    border-radius: 15px;
    box-shadow: 0px 3px 15px -6px #d9d9d9f5;
}
.form-check {
    font-size: 12px;
}


.banner-text h1 {
    font-size: 21px;
    color: #ffffff;
    line-height: 27px;
}

.banner-text p {
    color: #ffffff;
    font-size: 17px;
    line-height: 1.4;
}

.banner-detail.col-middle {
    padding: 0px 20px;
    text-align: center;
    max-width: 90%;
    margin: auto;
}

.form-check {
    display: block;
    min-height: 1.5rem;
    padding-left: 1.99em;
    margin-bottom: 0.125rem;
    /* cursor: pointer; */
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 1.2rem;
    font-size: 14px;
    font-weight: 300;
    line-height: 2;
    color: #77818b;
    background-color: #efeded;
    background-clip: padding-box;
    border: 1px solid #efeded;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 1.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #c2589e;
    outline: 0;
     box-shadow: unset; 
}

.form-check-input:checked {
    background-color: #2e2e2e;
    border-color: #000000;
}

.form-check-input:focus {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(139 139 139 / 25%);
}

.form-title h4 {
    font-size: 20px;
    line-height: 27px;
    color: #cc56ac;
    font-weight: 600;
}
strong.normal-bold {
    font-weight: unset;
    color: #707070;
    font-size: 14px;
}


nav.navbar.navbar-light.fixed-top.white-bg {
    padding: 0;
    box-shadow: 0px 0px 12px #c9c9c99c;
    border-bottom: 1px solid #ae7fb754;
}

.btn-book {
    color: #fff;
    background-color: #cc56ac;
    border-color: #cc56ac;
    padding: 7px 20px;
    border-radius: 30px;
    font-size: 13px;
    font-weight: 600;
    margin: 5px;
}

.col-choose-us h3 {
    font-size: 30px;
    font-weight: 800;
}
.col-choose-us p {
    font-size: 25px;
    color: #707070;
}

.col-trust-us h2 {
    font-size: 20px;
    font-weight: 900!important;
}

.col-trust-us p {
    font-size: 16px;
    color: #707070;
}

.col.d-flex.align-items-start.gap-3.col-trust {
    padding: 30px 40px 0px;
}


a.form-right {
    margin-left: 20px;
     color: #707070; 
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    font-weight: 500;
}

.font-light {
    font-weight: 500;
}

.col-testimonial .testi-content p {
    font-size: 16px;
    padding: 10px 0px;
    color: #707070;
}


.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}

.heading-sublitle h1{

}

.col-middle-inner.padding-right.foot-title p {
    font-size: 13px;
}

.footer-detail.footer-detail-bottom.col-lg-4.col-md-12.col-sm-12.pd-0 {
    font-size: 13px;
}

.col-middle-inner.foot-title p {
    font-size: 13px;
}

.nomargin {margin: 0 !important; }
.nobottommargin { margin-bottom: 0 !important; }
.notopmargin { margin-top: 0 !important; }
.nopadding { padding: 0 !important; }
.nobottompadding { padding-bottom: 0 !important; }
.notoppadding { padding-top: 0 !important; }
.nobottompadding { padding-bottom: 0 !important; }

.profiles-img{
  width: 100%;
  position: relative;
}

.profiles-img img{
  object-fit: cover;
}

img.res-book {
    max-width: 250px;
    margin: auto;
}
p.Copyright {
    font-weight: 700;
    margin-bottom: 20px;
}
button.btn.btn-book.contact-submit {
    margin-right: 20px;
}
button.ui.basic.button.borderless.have-popup {
    vertical-align: middle;
    border: unset;
    box-shadow: none;
}

.phone-book{
  display: block;
}


.navbar-light .navbar-toggler {
    color: unset;
    border: unset;
    background-color: unset;
}
.navbar-toggler:focus {
     box-shadow: unset; 
}

.section {
  position: relative;
  margin: 60px 0;
  padding: 40px 0;
  overflow: hidden;
}

.icon-square.bg-color.text-dark.flex-shrink-0.me-3.after-css img {
    width: 80px;
}

.feature {
    max-width: 65%;
    margin: auto;
    margin-bottom: 40px;
    margin-top: 10px;
}
img.rounded-circle.flex-shrink-0 {
    width: 80px;
}

.feature.col p {
    font-size: 16px;
    color: #707070;
}
.feature-icon img {
    width: 100%;
}
.feature-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
    font-size: 2rem;
    color: #fff;
    border-radius: 0.75rem;
}
.feature.col h2 {
    margin-bottom: 10px;
    color: #ad82ba;
    font-size: 20px;
    font-weight: bold;
}

.icon-link {
  display: inline-flex;
  align-items: center;
}
.icon-link > .bi {
  margin-top: .125rem;
  margin-left: .125rem;
  transition: transform .25s ease-in-out;
  fill: currentColor;
}
.icon-link:hover > .bi {
  transform: translate(.25rem);
}

.icon-square {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-size: 1.5rem;
    border-radius: 2.75rem;
    margin-bottom: 10px;
}

.icon-square span{
	color: #ffffff;
}

.rounded-4 { border-radius: .5rem; }
.rounded-5 { border-radius: 1rem; }

.text-shadow-1 { text-shadow: 0 .125rem .25rem rgba(0, 0, 0, .25); }
.text-shadow-2 { text-shadow: 0 .25rem .5rem rgba(0, 0, 0, .25); }
.text-shadow-3 { text-shadow: 0 .5rem 1.5rem rgba(0, 0, 0, .25); }

.card-cover {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}


h3.heading-sublitle.heading-sublitle-1 {
    font-size: 18px;
    font-weight: normal;
    line-height: 27px;
    margin-bottom: 30px;
    color: #707070;
}

label.form-check-label.mb-2 {
    padding-left: 5px;
    font-size: 12px;
}

.heading-block {
    width: 100%;
    margin-bottom: 20px;
}

.heading-block h1 {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 0;
    letter-spacing: 0px;
    color: #864974;
}

/*.heading-block:after {
    content: '';
    display: block;
    margin-top: 30px;
    width:150px;
    border-top: 2px solid #ad82ba;
}*/

.heading-block:after {
    margin: 15px auto 0;
    margin: 10px auto 0;
}

.heading-sublitle p{
	font-weight: 300px;
}

.profiles-img img {
    border-radius: 10px;
}
.profile_bg {
    background-color:#fff;
    padding: 20px;
    margin: 0px 10px 10px 10px;
    border-radius: 15px;
    box-shadow: 0px 1px 8px #bfbfbfc2;
}

.profile_bg h3 {
    padding: 20px 0px 0px;
    color: #ad82ba;
    font-size: 18px;
    font-weight: 900;
}

.profile_bg span{
  color: #707070;
    font-size: 15px;
}

.profile_bg ul li {
    color: #707070;
    font-size: 14px;
}

.owl-experties {
    max-width: 90%;
    margin: auto;
    text-align: center;
}


.testimonial-img {
    margin-bottom: 10px;
}

.testi_bg {
    border: 1px solid #d7d7d7;
    border-radius: 10px;
    padding: 20px;
}

.testi_bg p:before, .testi_bg p:after {
    content: '"';
}

.col-expert-details h2 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #707070;
}

.our-experties {
    position: relative !important;
    background-image: url(../images/bg_theme.png);
    background-repeat: repeat;
    background-position: top;
    width: 100%;
    opacity: 1; 
}

.slider {
  margin-bottom: 30px;
  position: relative;
}
.slider .owl-item.active.center .slider-card {
  transform: scale(1.15);
  opacity: 1;
  background: #ff9966; /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #ff5e62, #ff9966); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #ff5e62, #ff9966); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #fff;
}
.slider-card {
  background: #fff;
  padding: 0px 0px;
  margin: 50px 15px 90px 15px;
  border-radius: 5px;
  box-shadow: 0 15px 45px -20px rgb(0 0 0 / 73%);
  transform: scale(0.9);
  opacity: 0.5;
  transition: all 0.3s;
}
.slider-card img {
  border-radius: 5px 5px 0px 0px;
}

.expertise-slider{
  background:#ffffff;
  max-width: 400px;
  margin: 0 auto;
  padding: 40px 25px;
  position: unset;
}

#expertise-slider .owl-nav .owl-prev {
  position: absolute;
  top: calc(50% - 50px);
  left: -30px;
  opacity: 1;
  font-size: 60px !important;
  z-index: 1;
  color: #ad82ba!important;
}
#expertise-slider .owl-nav .owl-next {
  position: absolute;
  top: calc(50% - 50px);
  right: -30px;
  opacity: 1;
  font-size: 60px !important;
  z-index: 1;
  color: #ad82ba!important;
}
#expertise-slider .owl-dots {
  text-align: center;
}
#expertise-slider .owl-dots .owl-dot {
  height: 10px;
  width: 10px;
  border-radius: 10px;
  background: #ccc !important;
  margin-left: 3px;
  margin-right: 3px;
  outline: none;
}

#expertise-slider .owl-nav [class*=owl-]:hover {
    background: unset;
    color: #FFF;
    text-decoration: none;
}

#expertise-slider .owl-theme .owl-nav {
    margin-top: 30px;
}

.owl-experties .item {
    margin: 10px;
}
.testimonial-full .testi-image, .testimonial-full .testi-image a, .testimonial-full .testi-image i, .testimonial-full .testi-image img {
    width: 150px;
    height: 150px;
    margin: auto;
    object-fit: cover;
}

.testimonial-full .testi-content {
    text-align: center;
}

.col-testimonial {
    margin: 0px 40px;
}

.testi-content {
    display: table;
}

.mental-health-image img {
    max-width: 160px;
    margin: auto;
}

span.errmsg.serrmsg {
    color: #fff;
    background-color: red;
    padding: 0px 5px;
    font-size: 12px;
    position: absolute;
}

li.atease-details {
    display: inline-block;
    line-height: 30px;
    font-size: 16px;
}

li.atease-details.expert-left {
    padding-right: 10px;
}

.after-css{
  z-index: 99;
}

.padding-right {
    padding-right: 50px;
}

.foot-title h5{
  margin-bottom: 20px;
  font-weight: 600;
}

.foot-title a {
    color: #333;
    font-weight: 600;
}


#profiles-slider .owl-nav.disabled {
    display: block;
}

.profiles-slider{
  background:#ffffff;
  max-width: 400px;
  margin: 0 auto;
  padding: 40px 25px;
  position: unset;
}

#profiles-slider .owl-nav .owl-prev {
  position: absolute;
  top: calc(50% - 50px);
  left: -20px;
  opacity: 1;
  font-size: 60px !important;
  z-index: 1;
  color: #ad82ba!important;
}
#profiles-slider .owl-nav .owl-next {
  position: absolute;
  top: calc(50% - 50px);
  right: -20px;
  opacity: 1;
  font-size: 60px !important;
  z-index: 1;
  color: #ad82ba!important;
}
#profiles-slider .owl-dots {
  text-align: center;
}
#profiles-slider .owl-dots .owl-dot {
  height: 10px;
  width: 10px;
  border-radius: 10px;
  background: #ccc !important;
  margin-left: 3px;
  margin-right: 3px;
  outline: none;
}

#profiles-slider .owl-nav [class*=owl-]:hover {
    background: unset;
    color: #FFF;
    text-decoration: none;
}

#profiles-slider .owl-theme .owl-nav {
    margin-top: 30px;
}


.testi-slider{
  background:#ffffff;
  max-width: 400px;
  margin: 0 auto;
  padding: 40px 25px;
  position: unset;
}

#testi-slider .owl-nav .owl-prev {
  position: absolute;
  top: calc(50% - 50px);
  left: 0px;
  opacity: 1;
  font-size: 60px !important;
  z-index: 1;
  color: #ad82ba!important;
}
#testi-slider .owl-nav .owl-next {
  position: absolute;
  top: calc(50% - 50px);
  right: 0px;
  opacity: 1;
  font-size: 60px !important;
  z-index: 1;
  color: #ad82ba!important;
}
#testi-slider .owl-dots {
  text-align: center;
}
#testi-slider .owl-dots .owl-dot {
  height: 10px;
  width: 10px;
  border-radius: 10px;
  background: #ccc !important;
  margin-left: 3px;
  margin-right: 3px;
  outline: none;
}

#testi-slider .owl-nav [class*=owl-]:hover {
    background: unset;
    color: #FFF;
    text-decoration: none;
}

#testi-slider .owl-theme .owl-nav {
    margin-top: 30px;
}


.res-book{
  display: none;
}
img.res-book.hidden-lg {
    max-width: 250px;
    margin: auto;
    margin-top: 60px;
}


.responsive-expertise{
  display: none !important;
}


.item.atease img {
    width: 40px!important;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
}

.item.atease img {
    width: 30px!important;
    height: 30px;
    border-radius: 50%;
    margin-right: 5px;
}

.item.atease {
    padding: 5px 15px;
}


.d-flex.align-items-start {
    display: unset !important;
    text-align: center;
}

.btn.screen-btn {
    background-color: #cc56ac;
    color: #fff;
    font-size: 14px;
    border-radius: 25px;
}
.drop_new.text-center {
    margin-bottom: 80px;
}
ul.dropdown-menu.screen-drop.show {
    padding: 0;
    background-color: #ffffff;
    font-size: 14px;
    width: 100%;
}
a.btn.btn-book {
    font-size: 12px;
    padding: 7px 15px;
}
button.btn.rounded-pill {
    background-color: #cc56ac;
    color: #fff;
    font-size: 14px;
    padding: 7px 20px;
}

.testi-content h5 {
    font-size: 18px;
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 0;
}


.vodiapicker{
  display: none; 
}
span.btn-select{ display: inline-block; cursor: pointer; }
#a{
  padding-left: 0px !important;
  overflow-x: hidden;
    overflow-y: auto;
     -webkit-backface-visibility: hidden; 
     backface-visibility: hidden; 
    -webkit-overflow-scrolling: touch;
     border-top-width: 0!important; 
     width: auto; 
     outline: 0; 
    margin: 0 -1px;
     min-width: calc(100% + 2px); 
     width: calc(100% + 2px); 
     border-radius: 0 0 0.28571429rem 0.28571429rem; 
     -webkit-box-shadow: 0 2px 3px 0 rgb(34 36 38 / 15%); 
    box-shadow: 0 2px 3px 0 rgb(34 36 38 / 15%);
     -webkit-transition: opacity .1s ease; 
     transition: opacity .1s ease;
     max-height: 250px;
}

#a img, .btn-select img{
 width: 30px !important;
    border-radius: 50%;
    height: 30px;
    object-fit: cover;
}

#a li{
  list-style: none;
  padding-top: 5px;
  padding-bottom: 5px;
}

#a li:hover{
 background-color: #F4F3F3;
}

#a li img{
  margin: 5px;
}

#a li span, .btn-select li span {
    margin-left: 10px;
    vertical-align: middle;
}

.btn-select{
  /*margin-top: 10px;*/
  width: 100%;
  /*max-width: 350px;*/
  /*height: 34px;*/
  border-radius: 25px;
    background-color: #efeded;
    border: 1px solid #efeded;
 
}
.btn-select li{
  list-style: none;
  float: left;
  padding-bottom: 0px;
}

.btn-select:hover li{
  margin-left: 0px;
}

.btn-select:hover{
  background-color: #F4F3F3;
  border: 1px solid transparent;
  box-shadow: inset 0 0px 0px 1px #ccc;
}

.btn-select:focus{
   outline:none;
}

.lang-select{
  position: relative;
  z-index: 99;
}
.lang-select li{ list-style: none; }
.lang-select li::marker{ display: none; }
.b {
    display: none;
    width: 100%;
    /* box-shadow: 0 6px 12px rgb(0 0 0 / 18%); */
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 5px;
    position: absolute;
    background-color: #fff;
}
.btn-select:after{
  content: "▼";
  padding: 12px 8px;
  position: absolute;
  right: 10px;
  top: -5px;
  z-index: 1;
  text-align: center;
  width: 10%;
  height: 100%;
  pointer-events: none;
}
.modal-dialog{ max-width: 400px }
.first_option img{ display: none; }
.first_option span{ margin-left: 0 !important }
.b ul li:first-child{ display: none; }
.b ul li:first-child img{ display: none;   }
.modal .btn-close{
    background-color: #fff;
    top: 0px;
    position: absolute;
    right: 0;
    opacity: 1;
    border-radius: 50%;
}

/* journey css starts */

.journeybr{
  border: 3px solid #fff;
    padding: 100px 0px 0px 0px;
    border-radius: 40px;
}

.automationcls {
   line-height: 30px;
}

/* .journeycls .half_right_list li { */
.journeycls .half_right_list li {
    /* padding: 5px 0px 40px 60px; */
    padding: 5px 0px 0px 3px;
    font-size: 21px;
    display: inline-block;
}
.journeycls .right_list li {
    color: #000;
    list-style: none;
    position: relative;
    margin-right: 0px;
    line-height: 25px;
    text-align: center;
}
.listcls.journeycls {
    padding: 0px 100px;
}
ul.right_list.half_right_list.column p {
    font-size: 18px;
    margin-bottom: 20px;
}

img.main-icon {
    width: 90px;
    margin-bottom: 20px;
}

.vertical {
    left: 10%;
}

.journeycls .right_list li {
    display: block;
}

.item input#b {
    margin-left: 10px;
}

.rotated-on-mobile {
    transform: rotate(180deg);
    height: 80px;
}
   
.btn.screen-btn {
    background-color: #ffffff;
    color: #707070;
    font-size: 16px;
    border-radius: 25px;
    width: 100%;
    margin-bottom: 30px;
}
img.journey-icon {
    width: 100px;
    margin-bottom: 10px;
}

img.rotated-on-mobile-1 {
    height: 80px;
}

.btn.button.enquire_btn{
  display: none;
}

#profiles-slider {
    max-width: 90%;
    margin: auto;
}

.phone-banner {
    display: block!important;
    max-width: 100%;
    border: 1px solid #cccccc;
    border-top: none;
}
.phone-margin-top {
    position: relative;
    margin-top: -65% !important;
}

.mb-3.pb-2.form-title {
    text-align: center;
}

@media screen and (min-device-width: 460px) and (max-device-width: 767px) { 

 .phone-margin-top {
    position: relative;
    margin-top: -55% !important;
}


}


@media only screen and (min-device-width: 768px){
/*.banner-text {
    max-width: 550px;
}*/
/*.overlay-bg-color {
    background-color: #1414148c;
}*/



.mb-3.pb-2.form-title {
    text-align: left;
}
.banner-detail.col-middle {
    padding: 0px 20px;
    text-align: left;
}
.phone-margin-top {
    position: relative;
    margin-top: 0px !important;
}

.phone-banner {
    display: none !important;
}

.banner {
    position: relative !important;
    background-image: url(../images/banner_bg.jpg);
    background-size: cover !important;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    opacity: 1;
    visibility: inherit;
    position: inherit;
}

.banner-text p {
    font-size: 26px;
    line-height: 1.4;
}
.banner-text h1 {
    font-size: 48px;
    color: #ffffff;
    margin-bottom: 20px;
    font-weight: 600;
    line-height: 60px;
}
/*.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgb(255 255 255);
}*/
.navbar-light .navbar-nav .nav-link:hover {
    color: rgb(255 255 255) !important;
}
.navbar-nav .nav-item:hover {
    background-color: #cc56ac;
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 16px;
}
.form-check {
    font-size: 15px;
}
label.form-check-label.mb-2 {
    padding-left: 5px;
    font-size: 15px;
}

.brochure-form {
    padding: 30px 30px;
    max-width: 500px;
    margin: auto;
}
.section {
    position: relative;
    margin: 60px 0;
    padding: 80px 0;
    overflow: hidden;
}
.overlay-bg-color {
    background-color: #141414c2;
}
.feature-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    height: 120px;
    font-size: 2rem;
    color: #fff;
    border-radius: 0.75rem;
}
ul.right_list.half_right_list.column {
    display: flex;
}
.rotated-on-mobile {
    transform: rotate(90deg);
    height: unset;
}

li.tools_center {
    width: 33.33%;
}

li.journet_start {
    width: 25%;
}
.rotated-on-mobile-1{
  transform: rotate(90deg);
    height: 100px;
}
.top-padding {
    margin-top: 40px;
}
.testimonial-full .testi-image, .testimonial-full .testi-image a, .testimonial-full .testi-image i, .testimonial-full .testi-image img {
    width: 150px;
    height: 150px;
    float: left;
}
.testimonial-full .testi-content {
    text-align: left;
    padding-left: 70px;
    padding-top: 10px;
    position: relative;
}

.heading-block h1 {
    font-size: 35px;
    margin-bottom: 30px;
}
.owl-testimonial.testimonial-full {
    padding: 0px 20px;
}
.col-testimonial .testi-content::before {
    content: url(../images/testi_icon.png);
    position: absolute;
    transform: scale(.5);
    top: 10px;
    left: 10px;
}
.col-testimonial .testi-content p {
    font-size: 20px;
    padding: 10px 0px;
    color: #707070;
}
.btn-book {
    font-size: 15px;
}
.row.row-cols-2.row-cols-lg-3 {
    margin-top: 50px;
}
.btn.button.enquire_btn {
    background-color: #ae7fb7;
    transform: rotate(270deg);
    position: absolute;
    left: -44px;
    top: 120px;
    display: block;
}
.enquire_btn {
    color: #fff;
    font-size: 14px;
}
.heading-block.heading-subtitle-1.text-center h1 {
    font-size: 30px;
}
.banner-text.mb-5 {
    max-width: 600px;
}
.listcls.journeycls {
    padding: 0px 0px;
}

img.journey-icon {
    width: 80px;
    margin-bottom: 10px;
}
.testi-content h5 {
    display: none;
}


}



@media only screen and (min-device-width: 991px){

.col-testimonial {
    margin: 0px 110px;
}

li.tools_center {
    padding: 10px 60px!important;
}
.listcls.journeycls {
    padding: 0px 30px;
}
img.rotated-on-mobile-1 {
    height: 100px;
}

#profiles-slider {
    max-width: 100%;
    margin: auto;
}


}
